//搜索安卓fixed兼容问题
var client_h = document.documentElement.clientHeight;
$(window).on("resize", function() {
	document.body.scrollHeight = client_h;
	$('.mui-content').css('height', client_h)
	$('.mui-content').css('position', 'relative')
})

//判断显示哪个空图标
function netStyle(imgsrc){
	var nullHtml = document.createElement('div');
	nullHtml.setAttribute('class','nullData');
	var netBlockedimg = document.createElement('img');
	netBlockedimg.setAttribute('src',imgsrc);
	netBlockedimg.setAttribute('width','110');
	nullHtml.appendChild(netBlockedimg);
	return nullHtml;
}